<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootLayout"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    android:gravity="center_horizontal"
    android:layout_margin="10dp">

    <android.support.v7.widget.CardView android:id="@+id/cardView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardCornerRadius="5dp"
        app:cardElevation="3dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/id_vendor"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="ID"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <ImageView
            android:id="@+id/file_logo"
            android:layout_width="200dp"
            android:layout_height="280dp"
            android:scaleType="centerCrop"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </android.support.v7.widget.CardView>

    <android.support.constraint.ConstraintLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/cardView">

        <TextView
            android:id="@+id/card_nama"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:ellipsize="end"
            android:fontFamily="@font/avenir_roman"
            android:maxLines="1"
            android:text="Nama"
            android:textColor="@color/textBlack"
            android:textSize="15sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/bulan"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/desc"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="4dp"
            android:fontFamily="@font/avenir_roman"
            android:text="Category, Tag"
            android:textSize="12sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/bulan"
            app:layout_constraintTop_toBottomOf="@id/card_nama" />

        <TextView
            android:id="@+id/bulan"
            android:layout_width="65dp"
            android:layout_height="wrap_content"
            android:background="@color/colorPrimary"
            android:fontFamily="@font/avenir_roman"
            android:gravity="center"
            android:paddingTop="2dp"
            android:paddingBottom="2dp"
            android:text="JUN / JUL"
            android:textColor="@color/textWhite"
            android:textSize="12sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tanggal_view"
            android:layout_width="65dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="8dp"
            android:background="@color/light_gray"
            android:fontFamily="@font/avenir_roman"
            android:gravity="center"
            android:paddingTop="3dp"
            android:paddingBottom="3dp"
            android:text="20 - 22"
            android:textColor="@color/colorPrimary"
            android:textSize="15sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/desc"
            app:layout_constraintStart_toStartOf="@+id/bulan"
            app:layout_constraintTop_toBottomOf="@+id/bulan"
            app:layout_constraintVertical_bias="0.0" />

    </android.support.constraint.ConstraintLayout>

</android.support.constraint.ConstraintLayout>